<h1>Actividad de discusión: Análisis FODA</h1>

<h3>Preguntas:</h3>

<ul>
  <li>¿De qué manera te ayudó identificar una situación ideal o una oportunidad de movilización en el proceso de planificación?</li>
  <li>¿Cómo influye en tus resultados el lugar que ocupas en el diagrama de Curle?</li>
</ul>

<h3>Instrucciones:</h3>

<ul>
  <li>Publica tu respuesta a las preguntas.</li>
  <li>Lee lo que otros estudiantes han compartido.</li>
  <li>Busca una respuesta que te interese o desafíe.</li>
  <li>Publica una respuesta a esa persona.</li>
</ul>